patchwork

an assorted collection of randomness and non-essential remarks
Have at least one original repos where PHP is the dominant language The walrus is no stranger to variety. Use at least 4 different languages throughout all your repos Fork and commit to someone's open source project in need Have a project valued enough to be forked by someone else Have at least three original repos where Ruby is the dominant language Have at least one original repo where Ruby is the dominant language Have at least one original repo where some form of shell script is the dominant language
Endorse tarakanbg on Coderwall Powered by Obtvse

Rails Installer update for Ubuntu 12.04 (Precise Pangolin)

Alt text

I just updated my simple Rails Installer script for compatibility with Ubuntu 12.04. Some extra necessary deb packages were added and the ruby version is now bumped to 1.9.3. If you don't feel like fiddling with rvm and gemsets, which in my opinion is seldom necessary anymore with all the latest bundler improvements, you can just grab the script from github.

Back to Blog